Page MenuHomePhabricator

Add wbc_entity_usage table to xml dumps
Closed, ResolvedPublic1 Story Points

Description

wbc_entity_usage is a new table added on some Wikibase clients now. (e.g. nlwiki)

these should be added to the xml dumps.

I don't know if the wbc_entity_usage table needs to be added on all clients for this. if it is, then think we can create it on all clients even if it is unused and empty at the moment.

Event Timeline

aude created this task.May 11 2015, 3:02 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added subscribers: aude, Aklapper, ArielGlenn.

Change 210081 had a related patch set uploaded (by Aude):
Add wbc_entity_usage table to xml dumps

https://gerrit.wikimedia.org/r/210081

aude set Security to None.
Lydia_Pintscher triaged this task as High priority.May 15 2015, 1:43 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:08 AM

Change 210081 merged by ArielGlenn:
Add wbc_entity_usage table to xml dumps

https://gerrit.wikimedia.org/r/210081

Lydia_Pintscher closed this task as Resolved.Jun 7 2015, 7:02 PM